Details

    • Type: Sub-task
    • Status: Closed
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: jboss-fuse-6.3
    • Fix Version/s: jboss-fuse-6.3
    • Component/s: Karaf, SwitchYard
    • Labels:
      None

      Description

      Can't install following features on fuse 6.3 build 015

      • switchyard-soap
      • switchyard-quickstart-bpel-loan-approval
      • switchyard-quickstart-bpel-say-hello
      • switchyard-quickstart-bpel-simple-correlation
      • switchyard-quickstart-bean-service
      • switchyard-quickstart-camel-bus-cdi
      JBossFuse:karaf@root> features:install switchyard-soap
      Error executing command: Can not resolve feature:
      Unsatisfied requirement(s):
      ---------------------------
         package:(&(package=org.eclipse.jetty.plus.jaas))
            SwitchYard: SOAP Component
      

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                tcunning Thomas Cunningham
                Reporter:
                jludvice Josef Ludvicek
                Tester:
                Josef Ludvicek
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: